Subject: Re: next boot: 564 boots: 59 failed, 448 passed with 57 offline (next-20160107)

From: Mark Brown <[email-masked]>
Date: Thu, 7 Jan 2016 16:56:57 +0000

On Thu, Jan 07, 2016 at 05:28:10PM +0100, Thierry Reding wrote:

> These should all be fixed by this patch:

> 	serial: 8250: of: Fix the driver and actually compile the 8250_of

> which can be found in patchwork here:

> 	https://patchwork.kernel.org/patch/7883541/

> I think this is merely waiting to be picked up into the tty tree. I

Ah, good - hopefully that'll get picked up quickly, I suspect it's going
to turn out to be responsible for a bunch of the other failures we're
seeing at the minute.